@charset "utf-8";

@import "/Portals/0/Skins/skin_admin.css";
@import "/Portals/0/Skins/skin_common.css";
@import "/Portals/0/css/contents-old.css";

/* ===========================================================
 header
=========================================================== */
/* logo
------------------------- */
#skin[data-accessibility="blue"] header .headTop .left .logo a:before,
#skin[data-accessibility="black"] header .headTop .left .logo a:before{content:url(images/img_logo_white.png);display:block;line-height:0;}
#skin[data-accessibility="blue"] header .headTop .left .logo img,
#skin[data-accessibility="black"] header .headTop .left .logo img{display:none;}

/* tokenMenu
------------------------- */
.tokenMenu ul ul li.Tab101,
.tokenMenu ul ul li.Tab144,
.tokenMenu ul ul li.Tab154,
.tokenMenu ul ul li.Tab175,
.tokenMenu ul ul li.Tab251,
.tokenMenu ul ul li.Tab256{display:block;}
.tokenMenu ul ul li.Tab101 > a:before{width:27px;height:27px;background:url(/Portals/0/images/common/ico_logo.png) 0 0 no-repeat;}
.tokenMenu ul ul li.Tab144 > a:before{top:-2px;width:29px;height:29px;background:url(/Portals/0/images/common/ico_japan.png) 0 0 no-repeat;}
.tokenMenu ul ul li.Tab154 > a:before{top:-7px;width:31px;height:38px;background:url(/Portals/0/images/common/ico_study.png) 0 0 no-repeat;}
.tokenMenu ul ul li.Tab175 > a:before{top:-5px;width:32px;height:37px;background:url(/Portals/0/images/common/ico_smartphone.png) 0 0 no-repeat;}
.tokenMenu ul ul li.Tab251 > a:before{top:-3px;width:15px;height:31px;background:url(/Portals/0/images/common/ico_ob.png) 0 0 no-repeat;}
.tokenMenu ul ul li.Tab256 > a:before{top:1px;width:29px;height:24px;background:url(/Portals/0/images/common/ico_bill.png) 0 0 no-repeat;}
#skin[data-accessibility="blue"] .tokenMenu ul li a:before,
#skin[data-accessibility="black"] .tokenMenu ul li a:before{background-image:url(/Portals/0/images/common/ico_home_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab101 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab101 > a:before{background-image:url(/Portals/0/images/common/ico_logo_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab144 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab144 > a:before{background-image:url(/Portals/0/images/common/ico_japan_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab154 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab154 > a:before{background-image:url(/Portals/0/images/common/ico_study_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab175 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab175 > a:before{background-image:url(/Portals/0/images/common/ico_smartphone_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab251 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab251 > a:before{background-image:url(/Portals/0/images/common/ico_ob_white.png);}
#skin[data-accessibility="blue"] .tokenMenu ul ul li.Tab256 > a:before,
#skin[data-accessibility="black"] .tokenMenu ul ul li.Tab256 > a:before{background-image:url(/Portals/0/images/common/ico_bill_white.png);}

